.. {{ name }}.static_file_include,
   created by doc-engine -> raw_file_template.rst.j2
   {{ date.strftime('%m-%d-%Y:%H:%M') }}
   version info {{ version_info['commit'] }}

{{ page_title | replace('-', ' ') | title }}
{{ '=' * (page_title | length) }}

{% if description %}
{{ description | trim }}

{% endif %}

.. literalinclude:: {{ path }}
  :language: {{ highlight }}


{% if add_toc or add_indexes %}
{% include auto_toc.j2 %}
{% endif %}
